Subject: [OSPF] [Editorial Errata Reported] RFC2328 (3452)

From: RFC Errata System <[email-masked]>
Date: Sat, 12 Jan 2013 18:39:28 -0800 (PST)

The following errata report has been submitted for RFC2328,
"OSPF Version 2".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=2328&eid=3452

--------------------------------------
Type: Editorial
Reported by: David Jet <[email-masked]>

Section: 11

Original Text
-------------
Multiple LSAs may reference the destination, however a tie-breaking scheme always reduces the choice to a single LSA. 

Corrected Text
--------------
Multiple LSAs may reference the same destination, however a tie-breaking scheme always reduces the choice to a single LSA. 

Notes
-----
I think should add the "same" to describe it more clearly.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC2328 (no draft string recorded)
--------------------------------------
Title               : OSPF Version 2
Publication Date    : April 1998
Author(s)           : J. Moy
Category            : STANDARD
Source              : Open Shortest Path First IGP
Area                : Routing
Stream              : IETF
Verifying Party     : IESG

---

From: Acee Lindem <[email-masked]>
Date: Sun, 13 Jan 2013 12:04:51 +0000

All, 
Since section is 11 is describing the contents of a single routing table entry, there is only one destination and adding "same" would be redundant. Hence, I recommend that this errata be rejected. 
Thanks,
Acee

---

From: Stewart Bryant <[email-masked]>
Date: Mon, 14 Jan 2013 10:55:15 +0000

Thank you Acee

I will wait a couple of weeks to give the OSPF WG a chance
to comment and take silence as agreement with your proposal.

Stewart

On 13/01/2013 12:04, Acee Lindem wrote:
> .

-- 
For corporate legal information go to:

http://www.cisco.com/web/about/doing_business/legal/cri/index.html

---

From: Acee Lindem <[email-masked]>
Date: Mon, 14 Jan 2013 16:06:13 +0000

David,

On Jan 14, 2013, at 3:12 AM, David Jet wrote:

> so for the sentence "However, two instances of the same LSA may" should not contain the word "same" either?
> 
> That sentence is in Section 12.4 .
> 
> Please take a think about the smooth syntax style.

Section 11 is in the context of a single route table entry which, by definition, is a single destination which is referred to as "the destination" throughout this section. 

> 
> I still think the word "same" should be added. As I was confused when I read to that place.

There should be no confusion if you read section 11 from the start. 

Thanks,
Acee 

> 
> Thank you for your attention and reply.
> 
> :)
> 
> David Jet
> 
> 
> On 13 January 2013 20:04, Acee Lindem <[email-masked]> wrote:
> All,